// Users can create so called "Attachments" on Activities, Assignments and Resources.
// There are six kinds of attachments: Risks, Information, Events, Files, Issues and Check Lists
// Attachments themselves can carry costs which are cumulated on the objects holding the attachments.
// Attachment costs can be checked in the costs inspector pane.

"property.attachments"                                   = "添付項目";

"property.attachmentsCost"                               = "付随コスト";
"property.attachmentsCost.description"                   = "»付随コスト« には添付項目の内容に付随するコストが含まれています。";

"property.plannedAttachmentsCost"                        = "予定付随コスト";
"property.plannedAttachmentsCost.short"                  = "予定付随コスト";
"property.plannedAttachmentsCost.description"            = "»予定付随コスト« には添付項目の内容に付随するコストが含まれています。";

"property.actualAttachmentsCost"                         = "実際の付随コスト";
"property.actualAttachmentsCost.short"                   = "実際の付随コスト";
"property.actualAttachmentsCost.description"             = "»実際の付随コスト« には添付項目の内容に付随するコストの実際の値が含まれています。";

"property.expectedAttachmentsCost"                       = "予定付随コスト";
"property.expectedAttachmentsCost.short"                 = "予測付随コスト";
"property.expectedAttachmentsCost.description"           = "»予測付随コスト« には添付項目の内容に付随するコストが含まれています。";

"property.descendantPlannedAttachmentsCost"              = "予定付随コストの小計";
"property.descendantPlannedAttachmentsCost.short"        = "予定付随コストの小計";
"property.descendantPlannedAttachmentsCost.description"  = "»予定付随コストの小計« には付随するすべてのコストの小計が含まれています。" ;

"property.descendantActualAttachmentsCost"               = "実際の付随コストの小計";
"property.descendantActualAttachmentsCost.short"         = "実際の付随コストの小計";
"property.descendantActualAttachmentsCost.description"   = "»実際の付随コストの小計« には添付項目のためのすべてのコストの合計が含まれています。";

"property.descendantExpectedAttachmentsCost"             = "予測付随コストの小計";
"property.descendantExpectedAttachmentsCost.short"       = "予測付随コストの小計";
"property.descendantExpectedAttachmentsCost.description" = "»予測付随コストの小計« にはすべての付随する予測コストの小計が含まれています。";